#include <stdio.h>

extern "C" int	CreatePopupChartWndGlobalWithMsgLoop(int hWndParent, int nChartType, wchar_t *wndTitle=(wchar_t *)L"Title", int x=0, int y=0, int cx=(int)0x80000000, int cy=(int)0x80000000);
extern "C" int	AddPoint2D(double x, double y, int nDataIndex=0, int nPlotIndex=0);
extern "C" void SetTitle(wchar_t *title);
extern "C" void	ReDraw();

int main()
{
	CreatePopupChartWndGlobalWithMsgLoop(0, 0);
	for(int i=-10; i<=10; i++)
	{
		AddPoint2D(i, i*i);
	}
	SetTitle((wchar_t *)L"Gcc³ÌÐò±êÌâ");
	ReDraw();
	getchar();
}